@charset "utf-8";

html, body {
	position: relative;
	height: 100%;
}
body {
	background: #eee;
	font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";
	font-size: 14px;
	color:#000;
	margin: 0;
	padding: 0;
}

.container-fluid{ max-width:1280px;}




.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color:#fff;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	color:#fff;
	
	background-position:center;
	background-size:cover;
	position:relative;
}

/*.swiper-slide .concept_text{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:100%;
	text-shadow: 0px 0px 5px #555, 0px 0px 10px #777;
	text-align:center;
}*/
.swiper-slide .concept_text{
	position:absolute;
	top:23%;
	transform:translateY(-50%);
	width:100%;
	color:#888889;
	text-align:center;
}
.swiper-slide .concept_text h2{  margin-bottom:15px; padding:0 15px;}
/*.swiper-slide .concept_text p{ line-height:2rem; padding:0 15px;}*/
.swiper-slide .concept_text p{ padding:0 15px;font-size:14px;color:#000;}
@media (min-width:768px){.swiper-slide .concept_text h3{display:none;}.swiper-slide .concept_text p{display:none;}}



.swiper-slide .concept_wrap{
	background: -webkit-linear-gradient(#090,#3C0);
	background: -o-linear-gradient(#090,#3C0);
	background: -moz-linear-gradient(#090,#3C0);
	background: linear-gradient(#090,#3C0);
	padding:30px 15px 15px 15px;
	width:280px;
	margin:auto;
	border-radius:10px;
	text-shadow:none;
}
.swiper-slide .concept_wrap img{ width:240px; height:auto;}
@media (min-width:400px){
	.swiper-slide .concept_wrap{ width:360px; height:auto;}
	.swiper-slide .concept_wrap img{ width:320px; height:auto;}
}

.swiper-slide .nav_down{ position:absolute; top:100%; left:50%; transform:translateX(-50%); margin-top:-60px; cursor:pointer; line-height:0rem; padding:0; list-style:none;color:#000;}
.swiper-slide .nav_down li{ margin-top:-6px; margin-bottom:0; animation-duration:4s;}
.swiper-slide .nav_down li:nth-child(1){ animation-delay:0s;}
.swiper-slide .nav_down li:nth-child(2){ animation-delay:0.3s;}
.swiper-slide .nav_down li:nth-child(3){ animation-delay:0.6s;}


.swiper-slide .nav_link{ padding:0; list-style:none;}
.swiper-slide .nav_link li{ margin:15px 0;}
@media (min-width:768px){.swiper-slide .nav_link li{ display:inline-block; }}


.swiper-slide .nav_link li a{
	text-align:left;
	padding:5px;
	width:380px;
	font-size:1rem;
	margin:auto;
	color:#fff;
	display:block;
	text-shadow:none;
	border-radius:20px;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: -webkit-linear-gradient(#3b9cad,#175f87);
	background: -o-linear-gradient(#3b9cad,#175f87);
	background: -moz-linear-gradient(#3b9cad,#175f87);
	background: linear-gradient(#3b9cad,#175f87);
}
.swiper-slide .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: -webkit-linear-gradient(#09C,#036);
	background: -o-linear-gradient(#09C,#036);
	background: -moz-linear-gradient(#09C,#036);
	background: linear-gradient(#09C,#036);
}

.swiper-slide .nav_link li a img{ float:left; padding:5px 20px 0 15px; width:36px; height:auto;}
.swiper-slide .nav_all{position:absolute; top:0; left:0; width:100%; height:100%;}

.swiper-slide .contact_text{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:100%;
	text-shadow: 0px 0px 5px #555, 0px 0px 10px #777;
	text-align:center;
}
.swiper-slide .contact_text h2{ padding:0 15px;}
.swiper-slide .contact_text p{ line-height:2rem; padding:0 15px;}
.swiper-slide .contact_text .logo{ width:160px; padding-bottom:5px;}
@media (min-width:400px){.swiper-slide .contact_text .logo{ width:150px;}}
.swiper-slide .contact_text .map{ width:200px;}
@media (min-width:400px){.swiper-slide .contact_text .map{ width:230px;}}


/*.swiper-container .swiper-wrapper .swiper-slide.ss1{ background-image:url(../../images/01.jpg); background-color:#dadf00;}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss1{ background-image:url(../../images/01-1.jpg);}}*/
.swiper-container .swiper-wrapper .swiper-slide.ss1{ background-image:url(../../images/01.jpg);}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss1{ background-image:url(../../images/01-s.jpg);}}
.swiper-container .swiper-wrapper .swiper-slide.ss2{ background-image:url(../../images/02.jpg);}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss2{ background-image:url(../../images/02-s.jpg)}}
.swiper-container .swiper-wrapper .swiper-slide.ss3{ background-image:url(../../images/03.jpg);}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss3{ background-image:url(../../images/03-s.jpg)}}
.swiper-container .swiper-wrapper .swiper-slide.ss4{ background-image:url(../../images/04.jpg);}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss4{ background-image:url(../../images/04-s.jpg)}}
.swiper-container .swiper-wrapper .swiper-slide.ss5{ background-image:url(../../images/05.jpg);}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss5{ background-image:url(../../images/05-s.jpg)}}
.swiper-container .swiper-wrapper .swiper-slide.ss6{ background-image:url(../../images/06.jpg);}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss6{ background-image:url(../../images/06-s.jpg)}}
.swiper-container .swiper-wrapper .swiper-slide.ss7{ background-image:url(../../images/07.jpg);}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss7{ background-image:url(../../images/07-s.jpg)}}
.swiper-container .swiper-wrapper .swiper-slide.ss8{ background-image:url(../../images/08.jpg);}
@media (min-width:769px){.swiper-container .swiper-wrapper .swiper-slide.ss8{ background-image:url(../../images/08-s.jpg)}}

/*.swiper-container .swiper-wrapper .swiper-slide{ background-size:100%; background-repeat:no-repeat;background-color:#FFF;}*/


#form1 .form-control { padding:.5rem .30rem}